=== debian/control ===
Source: jolicloud-webapp-nirvana
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-nirvana
Provides: prism-webapp-nirvana
Replaces: prism-webapp-nirvana (<= 1.0)
Conflicts: prism-webapp-nirvana (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://nirvanahq.com/
Description: Jolicloud web application for Nirvana
 The Nirvana web site running in a simple Jolicloud window.

Package: prism-webapp-nirvana
Architecture: all
Depends: jolicloud-webapp-nirvana
Description: Transitional package for jolicloud-webapp-nirvana
 This is a transitional package for jolicloud-webapp-nirvana, and can safely
 be removed after the installation is complete.
